/* Class = "NSMenuItem"; title = "every hour"; ObjectID = "4Ud-gs-dyp"; */
"4Ud-gs-dyp.title" = "1시간마다";

/* Class = "NSMenuItem"; title = "every minute"; ObjectID = "27I-dF-vVn"; */
"27I-dF-vVn.title" = "1분마다";

/* Class = "NSWindow"; title = "Create Calendar"; ObjectID = "bSR-IO-FSU"; */
"bSR-IO-FSU.title" = "캘린더 생성";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "Csa-Sl-LRF"; */
"Csa-Sl-LRF.headerCell.title" = "작업";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "f8K-N5-IL3"; */
"f8K-N5-IL3.title" = "양호";

/* Class = "NSMenuItem"; title = "every 5 minutes"; ObjectID = "fhx-XQ-uBn"; */
"fhx-XQ-uBn.title" = "5분마다";

/* Class = "NSTextFieldCell"; title = "Create New Calendar Named:"; ObjectID = "fla-Y7-2lW"; */
"fla-Y7-2lW.title" = "새로운 캘린더 생성 이름:";

/* Class = "NSTextFieldCell"; title = "Sync & Share Actions"; ObjectID = "Fp4-ld-iE7"; */
"Fp4-ld-iE7.title" = "작업 동기화 및 공유";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "hSP-kC-4PU"; */
"hSP-kC-4PU.title" = "취소";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "L7i-D8-ldm"; */
"L7i-D8-ldm.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Click the '+' button below to add\nyour first action."; ObjectID = "MHe-nk-UZ0"; */
"MHe-nk-UZ0.title" = "첫 번째 작업을 추가하려면\n아래에서 '+' 버튼을 클릭하십시오.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "nsP-oo-6bb"; */
"nsP-oo-6bb.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "q7X-UU-zKp"; */
"q7X-UU-zKp.headerCell.title" = "활성";

/* Class = "NSMenuItem"; title = "every 30 minutes"; ObjectID = "Td0-Jx-NbK"; */
"Td0-Jx-NbK.title" = "30분마다";

/* Class = "NSButtonCell"; title = "Perform publishing actions automatically when saving"; ObjectID = "XVr-Ne-6Hl"; */
"XVr-Ne-6Hl.title" = "저장 시 작업 게시 자동 수행";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yPl-sq-QFp"; */
"yPl-sq-QFp.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically refresh when notified of changes via Bonjour or"; ObjectID = "ZNK-hu-5zP"; */
"ZNK-hu-5zP.title" = "Bonjour를 통해 변경 사항을 알릴 때 자동 새로고침 또는 다음 간격으로 수행:";